{ "docs": [
{ "a": "e38197id2938328", "t": "Oracle\u00AE Argus Analytics Installation Guide", "h": "toc.htm", 
 "c": [{ "a": "e38197id2627632", "t": "Preface", "h": "preface.htm", 
 "c": [  { "t": "Audience", "h": "preface.htm" },
  { "a": "e38197id3330493", "t": "Documentation Accessibility", "h": "preface.htm", 
 "c": [  { "t": "Access to Oracle Support", "h": "preface.htm" },
  { }
 ]
 },
  { "a": "e38197id2794603", "t": "Finding Information and Patches on My Oracle Support", "h": "preface.htm", 
 "c": [  { "t": "Getting the Oracle Argus Analytics Standard Configuration Media Pack", "h": "preface.htm" },
  { "t": "Creating a My Oracle Support Account", "h": "preface.htm" },
  { "t": "Signing In to My Oracle Support", "h": "preface.htm" },
  { "t": "Searching for Knowledge Articles by ID Number or Text String", "h": "preface.htm" },
  { "t": "Finding Patches on My Oracle Support", "h": "preface.htm" },
  { "t": "Finding Certification Information", "h": "preface.htm#CHDBIAGA" },
  { }
 ]
 },
  { "t": "Related Documents", "h": "preface.htm" },
  { "t": "Known Installation and Configuration Issues", "h": "preface.htm" },
  { "t": "Conventions", "h": "preface.htm" },
 { }
 ]
 },
{ "a": "e38197id3307503", "t": "Oracle Argus Analytics Requirements", "h": "opva_req.htm#BGBHAIFE", 
 "c": [  { "a": "e38197id3396404", "t": "Requirements", "h": "opva_req.htm#BGBHAIFE", 
 "c": [  { "a": "e38197id3308724", "t": "Technology Stack and System Requirements", "h": "opva_req.htm#CIAEBIHG", 
 "c": [  { "a": "e38197id3607061", "t": "Server Components", "h": "opva_req.htm", 
 "c": [  { "a": "e38197id3576636", "t": "Oracle Argus Analytics Database Server", "h": "opva_req.htm", 
 "c": [  { "t": "Supported Operating System", "h": "opva_req.htm" },
  { }
 ]
 },
  { "a": "e38197id2888600", "t": "Oracle Argus Analytics ETL Server", "h": "opva_req.htm", 
 "c": [  { "t": "Oracle Argus Analytics Informatica Server", "h": "opva_req.htm" },
  { "t": "Oracle Data Integrator (ODI) Server", "h": "opva_req.htm" },
  { }
 ]
 },
  { "a": "e38197id2592696", "t": "Oracle Argus Analytics OBIEE Server", "h": "opva_req.htm", 
 "c": [  { "t": "Operating System", "h": "opva_req.htm" },
  { }
 ]
 },
  { "a": "e38197id3669936", "t": "Oracle Argus Analytics Data Warehouse Administration Console Server", "h": "opva_req.htm", 
 "c": [  { "t": "Supported Operating System", "h": "opva_req.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "a": "e38197id3330844", "t": "Client Components", "h": "opva_req.htm", 
 "c": [  { "t": "Oracle Database Client", "h": "opva_req.htm" },
  { "t": "Oracle Data Warehouse Administration Console Client", "h": "opva_req.htm" },
  { "t": "ETL Client", "h": "opva_req.htm" },
  { "t": "Informatica PowerCenter Client", "h": "opva_req.htm" },
  { "t": "ODI Studio", "h": "opva_req.htm" },
  { "t": "OBIEE Admin Tool", "h": "opva_req.htm" },
  { "t": "Optional Security Component", "h": "opva_req.htm" },
  { "t": "Miscellaneous Components", "h": "opva_req.htm" },
  { }
 ]
 },
  { "t": "Supported Sources", "h": "opva_req.htm" },
  { "a": "e38197id3841134", "t": "Technology Stack Matrix", "h": "opva_req.htm", 
 "c": [  { "t": "Supported Security Configuration", "h": "opva_req.htm" },
  { }
 ]
 },
  { "a": "e38197id3718319", "t": "Typical Hardware Architecture", "h": "opva_req.htm", 
 "c": [  { "t": "Oracle Argus Analytics Technology", "h": "opva_req.htm#BGBBDFBB" },
  { }
 ]
 },
  { "t": "Installation Process Overview", "h": "opva_req.htm" },
  { }
 ]
 },
  { "a": "e38197id3149641", "t": "Pre-requisites", "h": "opva_req.htm#CIAGIGBJ", 
 "c": [  { "t": "Client Tools", "h": "opva_req.htm" },
  { }
 ]
 },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e38197id3723028", "t": "Installing Oracle Argus Analytics", "h": "install.htm#CHDDFBJD", 
 "c": [  { "a": "e38197id3632972", "t": "Preinstallation Configuration", "h": "install.htm#CEIIDJIA", 
 "c": [  { "a": "e38197id3064068", "t": "Configuring ETL Clients", "h": "install.htm", 
 "c": [  { "t": "Informatica", "h": "install.htm" },
  { "t": "ODI Studio", "h": "install.htm#CHDFHJCI" },
  { }
 ]
 },
  { }
 ]
 },
  { "a": "e38197id3121481", "t": "Running the Oracle Argus Analytics Installer", "h": "install.htm#CEIGFEBG", 
 "c": [  { "t": "Launch the Universal Installer", "h": "install.htm" },
  { "t": "Complete Running the Oracle Argus Analytics Installer", "h": "install.htm" },
  { }
 ]
 },
  { "a": "e38197id3063889", "t": "Preparing the DAC Repository (Informatica Only)", "h": "install.htm#CEIHFCGI", 
 "c": [  { "t": "DAC Configurable Parameters", "h": "install.htm" },
  { "t": "DAC Configurable Parameters", "h": "install.htm" },
  { }
 ]
 },
  { "a": "e38197id2914362", "t": "ODI Smart Import and Topology Configuration (ODI only)", "h": "install.htm#BABIBFCE", 
 "c": [  { "t": "ODI Smart Import", "h": "install.htm#BABDHFGA" },
  { "t": "Configuring the Topology in ODI Studio", "h": "install.htm#BABEHJGG" },
  { "t": "Configuring the Standalone ODI Agent", "h": "install.htm#BABDGBDB" },
  { "t": "Deploying and Configuring the ODI Java EE agent on the existing WebLogic Domain", "h": "install.htm#CHDBHGFF" },
  { }
 ]
 },
  { "a": "e38197id3363715", "t": "Configuring the OBIEE Repository and Webcatalog", "h": "install.htm#CEIDCIHE", 
 "c": [  { "a": "e38197id2915585", "t": "Prerequisites", "h": "install.htm", 
 "c": [  { "a": "e38197id2595651", "t": "Upgrading the AN 1.1 RPD and Catalog (Upgrade Install Only)", "h": "install.htm", 
 "c": [  { "t": "Upgrading the AN 1.1 RPD", "h": "install.htm" },
  { "t": "Upgrading the AN 1.1 Catalog", "h": "install.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "a": "e38197id3332065", "t": "Deployment of OBIEE Repository and Catalog", "h": "install.htm#CHDECEAG", 
 "c": [  { "t": "Oracle WebLogic Server Administration Console", "h": "install.htm" },
  { "t": "The bifoundation_domain Screen", "h": "install.htm" },
  { "t": "The WebLogic Domain Drop-down List", "h": "install.htm" },
  { "t": "The Application Defined MBeans: Operations Screen", "h": "install.htm" },
  { "t": "The Application Defined MBeans: Attributes Screen", "h": "install.htm" },
  { "t": "The Application Defined MBeans: BIDomain: Attributes Screen", "h": "install.htm" },
  { "t": "The Application Defined MBeans: BIDomain: Operations Screen", "h": "install.htm" },
  { "a": "e38197id3541324", "t": "Post-deployment of the Oracle Argus Analytics RPD", "h": "install.htm", 
 "c": [  { "t": "The Oracle Argus Analytics RPD Screen", "h": "install.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "t": "Changing the OBIEE RPD Password", "h": "install.htm" },
  { }
 ]
 },
  { "a": "e38197id3172915", "t": "Configuring the OBIEE Help files", "h": "install.htm#CEICDJFJ", 
 "c": [  { "t": "Configuring the Help links in the Dashboards and Reports", "h": "install.htm" },
  { }
 ]
 },
  { "a": "e38197id3751255", "t": "Configuring SSO Using Oracle Access Manager 10g", "h": "install.htm#CIHIEBAA", 
 "c": [  { "t": "The Access System Administration: Host Identifiers Screen", "h": "install.htm" },
  { "t": "The Host Identifiers Screen with Entered Information", "h": "install.htm" },
  { "t": "The Access System Configuration: Access Gate Configuration Screen", "h": "install.htm" },
  { "t": "Authentication Management: General tab", "h": "install.htm" },
  { "t": "Authentication Management: Plugins tab", "h": "install.htm" },
  { "t": "Authentication Management: Steps tab", "h": "install.htm" },
  { "t": "Authentication Management: Authentication Flow tab", "h": "install.htm" },
  { "t": "Create Policy Domain: General tab", "h": "install.htm" },
  { "t": "Create Policy Domain: Resources tab", "h": "install.htm" },
  { "t": "My Policy Domains: Authorization Rules tab", "h": "install.htm" },
  { "t": "My Policy Domains: Authorization Rules tab: Actions sub-tab", "h": "install.htm" },
  { "t": "My Policy Domains: Authorization Rules tab: Allow Access sub-tab", "h": "install.htm" },
  { "t": "My Policy Domains: Default Rules tab: General sub-tab", "h": "install.htm" },
  { "t": "My Policy Domains: Default Rules tab: Actions sub-tab", "h": "install.htm" },
  { "t": "My Policy Domains: Default Rules tab: Expression sub-tab", "h": "install.htm" },
  { "t": "My Policy Domains: Default Rules tab: Actions sub-tab", "h": "install.htm" },
  { "t": "My Policy Domains: Policies tab", "h": "install.htm" },
  { "t": "Oracle Access Manager Installation Screen", "h": "install.htm" },
  { "t": "myrealm Settings: Providers tab", "h": "install.htm" },
  { }
 ]
 },
  { "a": "e38197id3068952", "t": "Configuring SSO Using Oracle Access Manager 11g", "h": "install.htm#CHDDJGGG", 
 "c": [  { "t": "Viewing the OAM Agents Page", "h": "install.htm" },
  { "t": "Create 11g Webgate Page", "h": "install.htm" },
  { "t": "Updating Details for ArgusAnalyticsPolicy", "h": "install.htm" },
  { "t": "Viewing the Authentication Protected Resource Policy", "h": "install.htm" },
  { "t": "Adding the Response Variables to Authentication Protected Resource Policy", "h": "install.htm" },
  { "t": "Viewing the Authorization Protected Resource Policy", "h": "install.htm" },
  { "t": "Adding Response Variables to Authorization Protected Resource Policy", "h": "install.htm" },
  { }
 ]
 },
  { "t": "Configuring SSL for Oracle Argus Analytics in OBIEE", "h": "install.htm#CHDIHIBD" },
  { "t": "Configuring SSL for SSO in Oracle Argus Analytics with OAM 11g", "h": "install.htm#CHDJIBHD" },
  { "a": "e38197id3485537", "t": "Creating Users and Groups in Oracle Argus Analytics", "h": "install.htm#CIHGBDBJ", 
 "c": [  { "a": "e38197id3009891", "t": "Creating Groups for Oracle Argus Analytics in WebLogic Server", "h": "install.htm#CIHGBDBJ", 
 "c": [  { "t": "myrealm Settings: Users and Groups tab", "h": "install.htm" },
  { "t": "myrealm Settings: Groups tab: New Group", "h": "install.htm" },
  { }
 ]
 },
  { "a": "e38197id3125325", "t": "Assigning OBIEE Application Roles for Oracle Argus Analytics Groups", "h": "install.htm", 
 "c": [  { "t": "coreapplication Screen", "h": "install.htm" },
  { "t": "coreapplication: Application Roles Screen", "h": "install.htm" },
  { "t": "coreapplication: Add Group", "h": "install.htm" },
  { }
 ]
 },
  { "a": "e38197id3864997", "t": "Creating Users for Oracle Argus Analytics in WebLogic Server", "h": "install.htm", 
 "c": [  { "t": "Administration Console: General tab", "h": "install.htm" },
  { }
 ]
 },
  { "a": "e38197id2860420", "t": "Creating Users for DAC", "h": "install.htm", 
 "c": [  { "t": "Creating Users for DAC", "h": "install.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "a": "e38197id3144578", "t": "Configuring SSL for Oracle Argus Analytics in OBIEE", "h": "install.htm#CIHBCBHB", 
 "c": [  { "t": "Servers: Configuration tab", "h": "install.htm" },
  { "t": "Servers: Configuration tab: General sub-tab", "h": "install.htm" },
  { "t": "General sub-tab: Enable the SSL Listen Port", "h": "install.htm" },
  { }
 ]
 },
  { "t": "OBIEE Default Application Roles", "h": "install.htm#CIHJHHEJ" },
 { }
 ]
 },
{ "a": "e38197id3833805", "t": "Managing Catalog Permissions and Privileges", "h": "dash_reps.htm#CDSUG215", 
 "c": [  { "t": "Creating Users and Groups", "h": "dash_reps.htm#CDSUG216" },
  { "t": "Creating Application Roles and Assigning User Groups to Roles", "h": "dash_reps.htm#BACJBCDF" },
  { "t": "Maintaining Catalog Privileges", "h": "dash_reps.htm#BACCIIGF" },
  { "a": "e38197id3715697", "t": "Managing Permissions for Catalog Folders and Requests", "h": "dash_reps.htm#BACDFGAC", 
 "c": [  { "t": "Creating a New Catalog Folder under Shared Folders", "h": "dash_reps.htm#BACFBEAC" },
  { "t": "Managing Permissions for Catalog Folders or Saved Requests", "h": "dash_reps.htm#BACHHFCB" },
  { }
 ]
 },
 { }
 ]
 },
  { }
 ] } ]}